Modules

  • Strict::Perl - Perl module to restrict old/unsafe constructs